ILLEGAL_REQ_DATA=Illegal request data.
ILLEGAL_REQ_MCH_ID=Illegal merchant id - {0}.
ILLEGAL_REQ_CHAN_ID=Illegal pay channel id - {0}.
ILLEGAL_REQ_BUYER_ID=Illegal payer id - {0}.
ILLEGAL_REQ_INST_ID=Illegal institution id - {0}.
ILLEGAL_REQ_PROD_ID=Illegal product id - {0}.
ILLEGAL_REQ_OUT_TRADE_NO=Illegal order numer - {0}.

EXIST_ORDER=Exist order - {0}, {1}, {2}.

ACQUIRER_NOSUCH=No such acquirer channel - {0}.
ACQUIRER_NOMATCH=Merchant acquirer channel  does not match - {0}, {1}.